import java.io.*;

class NA15A
{   public static void main(String arg[])
    {double a[][]=excel.read_double("NA15.xlsx",0,"B2","D4");
     Text.print(a,"A");
     double c[][]=excel.read_double("NA15.xlsx",0,"F2","F4");
     double d[][]=excel.T(c);
     double b[]=d[0];
     Text.print(b,"b");
     double x[]=NA15.pivotlugauss(a,b);
     excel.updateT("NA15.xlsx",0,"C6",x);
     Text.print(x,"Pivotlu Gauss eliminasyon metodu çözüm matrisi");
     }
}